Light Nodes Vulnerabilities prompt quick updates for Lightning Network Users

Customers of the Lightning Network, a payment protocol that operates on prime of a Bitcoin blockchain, has a critical vulnerability. Thus, in response to Australian blockchain developer Rusty Russell, the vulnerability nonetheless exists in varied network projects for scaling the Lightning Network bitcoin blockchain.

“Safety issues have been present in various lightning projects which may cause lack of funds,” he wrote. In keeping with Russell, c-lightning software program below model 0.7.1, Lightning Community Daemon (lnd) below 0.7, and Eclair below 0.3.1 are in danger. The developer of the Eclair Lightning pockets, ACINQ, requested customers to upgrade to Eclair 0.3.1 or Eclair Cell 0.4.7+ as quickly as attainable. Earlier iHodl reported that customers of the popular U.S.-based crypto buying and selling platform Coinbase now have entry to the Lightning Network right from their accounts.

Author: decryptochart

Leave a Reply

Your email address will not be published. Required fields are marked *